BODY, .skoroBODY, P, H1, H2, H3, A, H3.galheader {

}

A, A:Visited  {
	color: #000000;
}

A:Active, A:Hover  {
	color: #0000ff;
}

BODY, TD, TR  {
	font-size : 12px;
	font-family : 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
	font-weight : normal;
	font-style : normal;
	text-decoration : none;
	background-color: #484848;
	background : #484848 url(../obr/fot/con2005/bg_tile.gif);
}

.con05fottable {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: left;
	max-width : 500px;
	min-width : 500px;
}

TD {
	text-align: center;
	padding: 15;
	border: 2px solid black;
	background : gray;
	padding : 10;
}

.titlepic {
	padding: 0;
	background-color : Black;
}

.titlecell {
	background-color : Navy;
	color : White;
}

P, LI  {
	font-size : 12px;
	margin : 1em 0 0 0;
}


H1, H2, H3  {
	font-size : 1.6em;
	font-style : normal;
	font-weight : bold;
	font-family : Arial;
	text-decoration : none;
	text-align : center;
	margin : 0.3em 0em 0.4em 0em;
}

H2  {
	font-size : 1.45em;
}

H3  {
	font-size : 1.3em;
	text-align : right;
}

A, A:Visited  {
	font-size : 1.02em;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
}

A:Active, A:Hover  {
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
}

.thumb {
	margin: 0.6em 5 2 5;
	border: 0;
}

.odsaditT {
	margin-top : 25px;
}

.odsaditL {
	padding-left : 30px;
	text-align : left;
}

.odsaditR {
	padding-right : 30px;
	text-align : right;
}
